NataliiaZhurbaMakhnonovinářkaarozhlasovámoderátorkazKyjevabylasesvýmmanželemadesetiletýmsynemveLvověvpenzionukdyžjiúnoravpětránovzbudilytelefonátyatextovézprávyodpřátelzKyjevaStrozeoznamovalyZačalaválka

NathurbaMakhno
NathurbaMakhno
FotoarchívnovinářkyPrávo
PotomsenajednourozeznělysirényvLvověapoceléUkrajiněMajitelkapenzionukterýjsmesipronajaliseběhemtřicetiminutsbalilaaodjelazaznámýmidoPolskaBylijsmenajednousamivcizímdoměnevědělijsmecodělatřeklaPrávuNataliia

PutinnařídilzrušitútoknaocelárnyvMariupolu
VálkanaUkrajině
PutinnařídilzrušitútoknaocelárnyvMariupolu
VysíláproUkrajince
Třináctdníseonajejímanželisynvnejistotěavobaváchpředleteckýmiútokyschovávalivesklepě

PotommimanželřeklseberdítěaodjeďdoČeskadokudmůžešNikdonevícosestanezítrařeklamoderátorkaOnasynakřečeknejprvejelidoPolskaodkudjejejichčeštíznámípřivezliautemdoPrahyVČeskérepublicejsmepředněkolikaletypárměsícůžilimůjmanželtuměldobréznámévysvětlilaženakteránynížijevobcinaBerounsku

JejímanželijejírodičezůstalinaUkrajiněJsmevneustálémkontaktupořádsivolámeJeproměvelmidůležitékaždéránoslyšetžemojimilovaníjsoupořádnaživuřekla

RomantickákomedieopárunazabitíatodoslovaVrahounisobotanaTVSeznam
TipodSeznamu

VokamžikujsmepřišliostřechunadhlavourodinupřáteleopráciNevímjestlinášbytvKyjevězůstalnedotčenýjestlisedonějbudememociještěněkdyvrátitAlemateriálníhodnotydnesnejsoudůležitéTonačemzáležíjsoulidskéživotyřeklaNataliiaTamávíceneždesetiletoupraxijakomoderátorkaaredaktorkavukrajinskémrozhlase

NávrhnavelikonočnípříměříRuskosmetlosestolu
Evropa
NávrhnavelikonočnípříměříRuskosmetlosestolu
PracovalaaletakéjakomoderátorkavněkolikatelevizníchstanicíchnapříkladKyjevTVpůsobilaijakokonzultantkapromezinárodnísoutěžEurovizeZaložilatakérozhlasovouatelevizníškolukdelidempomáhalasverbálnímaneverbálnímprojevemŠkolilavýznamnéosobnostipolitickéhoaveřejnéhoživotajakvystupovatvmédiíchanaveřejnostiNasvůjYouTubekanálnatáčínapříkladvideaohlasovýchcvičeních

VČeskusiNataliiabrzynašlaprácivnížmůžesvojezkušenostivyužítJednoutýdněnynímoderujepronekomerčníinternetovoustaniciWorldrádiokdemákaždéúterýpořadproukrajinskoumenšinužijícívČRZvesizajímavéhostynapříkladUkrajincedlouhodoběžijícívČR

KdyžměoslovilijakomoderátorkubylotojakobychsestalasoučástíjednévelkérodinykteránaměčekalaKromětohožejednoutýdněvysílámjsemsinašlanovépřátelepovědělaPrávuNataliiakterásipostojČechůkUkrajincůmnemůževynachválit

ÚpravanařízeníumožnípronajímatsociálníbytyuprchlíkůmzUkrajiny
Domácí
ÚpravanařízeníumožnípronajímatsociálníbytyuprchlíkůmzUkrajiny
ObecněcítímvděčnostkekaždémučeskémučlověkukteréhojsemnasvécestěpotkalaČešiUkrajincůmpomáhajíjsouvstřícníaempatičtíCítímsetuskorojakodomaJetostejnéisesousedyvobcikdebydlímeUněkterýchmámpocitjakobychjeznalacelýživotřekla

NikdonevícobudezítraaletahleválkaměrozhodněnaučilapřemýšletotomcojeopravdudůležitépoznamenalaPokaždékdyžvidímvezpráváchexplozemyslímnanášútulnýbytvKyjevěSnímotomžesedonějjednouvrátímaobejmusvourodinuřekla

ProzatímchcealezůstatvČeskuSpolekEuropeanPeoplekterýprovozujerádioježNataliizaměstnalopronivypsalsbírkunadárcovskéwebovéplatforměDoniokterájípomůžepokrýtživotnínákladyapracovatvevysněnéprofesiPřispětjemožnénaadresewwwdonioczworldradio
